<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:12:36.000-->
  <string hn_predefined_eap_sim="BELL_WIFI;5099251212"/>
  <!--2021-09-17 15:12:36.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
